/* General Reset Styling */
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Body styling */

body {
  font-family: Helvetica;
  font-size: 15px;
}

/* Parent Container Styliny */
.container {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
}

/* TopSection Styling */

.topSection {
  background-color: rgb(249, 251, 251);
  height: 83.5%;
  width: 100%;
  align-content: center;
  padding-inline: 100px;
}

h1 {
  font-size: clamp(10px, 2rem, 50px);
  padding: 10px;
  width: fit-content;
  align-items: flex-start;
}

.paragraphs {
  width: 500px;
  padding: 10px;
  font-size: clamp(10px, 1rem, 30px);
  line-height: 1.5;
}

.topSection span {
  color: #009966;
  font-weight: bold;
}

/* bottomSection Styling */
.bottomSection {
  background-color: grey;
  height: 100%;
  width: 100%;
  padding-inline: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card2 {
  background-color: #feffff;
  width: 100%;
  height: fit-content;
  padding: 15px;
  position: relative;
  }

h2 {
  font-size: clamp(10px, 1.1rem, 50px);
  width: max-content;
  padding:15px 20px;
  background-color: #ffbf00;
  border-bottom: 3px solid darkgoldenrod;
  justify-content: center;
  align-items: center;
  top: 15px;
  left: -10px;
  font-weight: bolder;
  position: absolute;
  z-index: 2;
}

.paragraph1 {
  font-size: clamp(10px, 1rem, 50px);
  padding-top: 70px;
  padding-inline: 10px;
  line-height: 1.2;
  text-align: left;
}

/* Responsive Styling */
@media (max-width: 800px) {
    .topSection {
        padding: 30px;
       
    }
    .bottomSection {
        padding-inline: 0px;
    }

}

@media (max-width: 460px) {
    .topSection {
        padding-inline: 20px;
        min-width: 390px;
        min-height: 390px;
    }

    .bottomSection {
        min-width: 390px;
        max-height: 790px;
    }
        

    .paragraphs {
        max-width: fit-content;
        }

    .card2 {
        padding : 0px;
        width: 700px;
        height: max-content;
          }

    .paragraph1 {
        height: 300px;
        padding-top: 80px;
        padding-inline: 10px;
    }

    }





